Subject: [Teas] Milestones changed for teas WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 02 Oct 2015 14:26:14 -0700

Changed milestone "Transition in charter work from MPLS and CCAMP
WGs", resolved as "Done".

Changed milestone "Initiate TE Yang Model work via interim and Design
Teams", resolved as "Done".

Changed milestone "Adopt Requirements for Very Fast Setup", resolved
as "Done".

Changed milestone "Initial TE LSP Yang Model WG document", resolved as
"Done".

Changed milestone "Initial TE Topology Yang Model WG document",
resolved as "Done".

Changed milestone "Close initial TE Yang Model Design Teams", resolved
as "Done".

Changed milestone "Submit domain subobjects to IESG for publication",
resolved as "Done".

URL: https://datatracker.ietf.org/wg/teas/charter/